English French German Spanish Russian
[Fixed] ubuntu 15.10 - Mutual GNU / Linux - Ryzom Community ForumHomeGuest

Mutual GNU / Linux


[Fixed] ubuntu 15.10

Deed
essaie sa

apt-get install libluabind-dev libluabind0.9.1

ça marche pas, ces paquets sont obsolètes...

---

Ducocinnio Nono, dit Duke Nono
Noble Matis, artisan de la maison noble La Firme
Gardien du Royaume et Béni de Jena
Show topic
Last visit Tue Sep 17 04:18:46 2019 UTC
P_:

powered by ryzom-api